@charset "utf-8";

/* スライドショー */
#top_photo_wrap {
	overflow: hidden;
	border-bottom: 1px solid var(--sd-bg);
}

#top_photo {
	width: 1080px;
	margin: 0 auto;
}

#top_photo_list {
	position: relative;
}

#top_photo_list .photo img {
	width: 100%;
	height: 460px;
	vertical-align: top;
	object-fit: cover;
}

#top_photo_list .photo a {
	display: block;
	color: inherit;
	text-decoration: none;
}

#top_photo_list .photo span.photo_caption {
	color: var(--text-color);
	padding: 5px 0px;
	width: calc(100% - 123px);
	min-height: 40px;
	display: flex;
	box-sizing: border-box;
	align-items: center;
}

#top_photo_list .photo span.photo_caption:empty {
	padding: 0px;
}

#top_photo_list .photo span.photo_caption span {
	color: inherit !important;
}

/* スライドコントロールボタン */
#top_photo_list .slide_control_box1 {
	position: absolute;
	height: 40px;
	right: 0;
	top: 460px;
}

#top_photo_list .slide_control_box1 button {
	position: absolute;
	width: 40px;
	height: 40px;
	bottom: 0;
	padding: 0;
	margin-left: 1px;
	border: none;
}

#top_photo_list button.slide_control_prev {
	background: url("/img/top/btn-fv-slide-prev.png")center / contain no-repeat;
	right: 82px;
	z-index: 2;
}

#top_photo_list button.slide_control_prev::before {
	-webkit-clip-path: polygon(0% 50%, 100% 0%, 100% 100%);
	clip-path: polygon(0% 50%, 100% 0%, 100% 100%);
	margin-right: calc(50% - 7px);
}

#top_photo_list button.slide_control_next {
	background: url("/img/top/btn-fv-slide-next.png")center / contain no-repeat;
	right: 0px;
	z-index: 2;
}

#top_photo_list button.slide_control_next::before {
	-webkit-clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
	clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
	margin-left: calc(50% - 7px);
}

#top_photo_list .slide_control_stop {
	background: url("/img/top/btn-fv-slide-stop.png")center / contain no-repeat;
	right: 41px;
	z-index: 3;
	display: block;
}

#top_photo_list .slide_control_stop.is-active {
	display: none;
}

#top_photo_list .slide_control_play {
	background: url("/img/top/btn-fv-slide-play.png")center / contain no-repeat;
	right: 41px;
	z-index: 2;
}

#top_photo_list .slide_pagination {
	position: absolute;
	top: 420px;
	z-index: 2;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 10px;
	bottom: unset;
}

.color_change #top_photo_list .slide_pagination {
	background-color: transparent !important;
}

#top_photo_list .slide_pagination .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	margin: 0px;
	background: var(--sd-border);
	color: white;
	border: 1px solid white;
	opacity: 1;
}

#top_photo_list .slide_pagination .swiper-pagination-bullet-active {
	background-color: var(--text-color);
}

.color_change #top_photo_list .slide_pagination .swiper-pagination-bullet-active {
	background-color: white !important;
}

/* 広告スライド */
div#top_banner_2_list2 .swiper-wrapper {
	width: 100%;
	height: 300px;
}

:where(#top_banner_2_list, #top_banner_2_list2) .slide_control_box1 {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	gap: 5px;
}

:where(#top_banner_2_list, #top_banner_2_list2) .slide_control_box1 button {
	width: auto;
	height: 30px;
	border: none;
}

:where(#top_banner_2_list, #top_banner_2_list2) .slide_control_box1 button.is-active {
	display: none;
}

:where(#top_banner_2_list, #top_banner_2_list2) .slide_control_box1 .slide_pagination {
	margin-left: auto;
	margin-right: 0px;
	width: fit-content;
}


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	/* スライドショー */
	#top_photo {
		width: auto;
	}

	#top_photo_list .photo img {
		height: 100%;
		aspect-ratio: 1 / 1.2;
	}

	#top_photo_list .photo span.photo_caption {
		padding-left: 10px;
	}

	#top_photo_list .slide_control_box1 {
		top: 0;
		padding-top: 120%;
	}

	#top_photo_list .slide_pagination {
		top: clamp(350px, 106vw, 683px);
	}

	#top_photo_list .slide_pagination .swiper-pagination-bullet {
		border: 2px solid white;
	}
}

/* ==================================================
スマートフォン ここまで
================================================== */